Bug 2274 - Devel subpackages?
Devel subpackages?
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: binutils (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-19 14:44 EDT by mitr
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-16 11:45:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mitr 1999-04-19 14:44:20 EDT
The following files are used only for developing for the
libraries/packages. Most users don't need BFD include files,
for example.
Note pwdb, which places libpwdb.a to /lib ('keep the root
partition as small as possible).
                          Mirek
================
***libtermcap-2.0.8-10
/usr/info/termcap.info*.gz
***binutils-2.9.1.0.15-1
/usr/include/*
/usr/info/bfd.info*.gz
/usr/lib/*.a
/usr/lib/*.la
***bzip2-0.9.0b-2
/usr/include/bzlib.h
/usr/lib/libbz2.a
***cracklib-2.7-2
/usr/include/crack.h
***pwdb-0.55-1
/lib/libpwdb.a
/usr/include/pwdb
***tcp_wrappers-7.6-5
/usr/include/tcpd.h
/usr/lib/libwrap.a
***pam-0.64-4
/lib/libpam_misc.a
/usr/include/security/*
Comment 1 Cristian Gafton 1999-06-16 11:45:59 EDT
While this will increase the apckage count, this will increase the
number of packages artificially. Packages consisting of only one file
are uhm... not real packages.

Note You need to log in before you can comment on or make changes to this bug.